﻿* Encoding: UTF-8.
*INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS- INEC*
*DIRECTORIO DE EMPRESAS Y ESTABLECIMIENTOS 2016 - DIEE*
*SINTAXIS TABULADOS DIEE2016*
*ELABORADO POR DIEE.

*IMPORTANTE: Antes de ejecutar la sintaxis, se debe crear la carpeta "C:/DIEE_2016" y copiar en esta carpeta la base "EMPRESAS2016.sav".

*Apertura base de datos empresas 2016.
GET 'C:/DIEE_2016/EMPRESAS2016.sav'.

*Selección de las empresas activas y estratificadas 2016.
*Selección de las empresas que registran ventas_totales y/o afiliados o declaración RISE.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.1 NÚMERO DE EMPRESAS POR ESTRUCTURA PARA ESTRATIFICACIÓN Y PARTICIPACIÓN NACIONAL, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=estructura_estrat2016 DISPLAY=LABEL
  /TABLE estructura_estrat2016 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=estructura_estrat2016 ORDER=D KEY=COUNT EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
/TITLES
    TITLE='Tabla 1.1 NÚMERO DE EMPRESAS POR ESTRUCTURA PARA ESTRATIFICACION Y PARTICIPACIÓN NACIONAL, AÑO 2016'
    CAPTION='Universo 843.745 empresas activas y estratificadas'.

*Desactivar el filtro para procesar evolución de empresas activas y estratificadas.
FILTER OFF.
USE ALL.
EXECUTE.

*1.2 EVOLUCIÓN DEL NÚMERO DE EMPRESAS PERÍODO 2012-2016.
**UNIVERSO DIEE.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=situacion2016 DISPLAY=BOTH
  /TABLE situacion2016 [COUNT F40.0]
  /CATEGORIES VARIABLES=situacion2016 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
    TITLE='Tabla 1.2 NÚMERO DE EMPRESAS AÑO 2016'.

USE ALL.
COMPUTE filter_$=(situacion2015= 1).
VARIABLE LABELS filter_$ 'situacion2015= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=situacion2015 DISPLAY=BOTH
  /TABLE situacion2015 [COUNT F40.0]
  /CATEGORIES VARIABLES=situacion2015 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
    TITLE='Tabla 1.2 NÚMERO DE EMPRESAS AÑO 2015'.

USE ALL.
COMPUTE filter_$=(situacion2014= 1).
VARIABLE LABELS filter_$ 'situacion2014= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=situacion2014 DISPLAY=BOTH
  /TABLE situacion2014 [COUNT F40.0]
  /CATEGORIES VARIABLES=situacion2014 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
    TITLE='Tabla 1.2 NÚMERO DE EMPRESAS AÑO 2014'.

USE ALL.
COMPUTE filter_$=(situacion2013= 1).
VARIABLE LABELS filter_$ 'situacion2013= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=situacion2013 DISPLAY=BOTH
  /TABLE situacion2013 [COUNT F40.0]
  /CATEGORIES VARIABLES=situacion2013 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
    TITLE='Tabla 1.2 NÚMERO DE EMPRESAS AÑO 2013'.

USE ALL.
COMPUTE filter_$=(situacion2012= 1).
VARIABLE LABELS filter_$ 'situacion2012= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=situacion2012 DISPLAY=BOTH
  /TABLE situacion2012 [COUNT F40.0]
  /CATEGORIES VARIABLES=situacion2012 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
    TITLE='Tabla 1.2 NÚMERO DE EMPRESAS AÑO 2012'.

*Desactivar el filtro 2012.
FILTER OFF.
USE ALL.
EXECUTE.

*Activar el filtro para seleccionar empresas activas y estratificadas 2016.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.3 NÚMERO DE EMPRESAS POR TAMAÑO DE EMPRESA Y PARTICIPACIÓN NACIONAL, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=tamanop_2016 DISPLAY=BOTH
  /TABLE tamanop_2016 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=tamanop_2016 ORDER=D KEY=COLPCT.COUNT (tamanop_2016) EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
/TITLES
    TITLE='Tabla 1.3 NÚMERO DE EMPRESAS POR TAMAÑO DE EMPRESA Y PARTICIPACIÓN NACIONAL, AÑO 2016'
    CAPTION='Universo 843.745 empresas activas y estratificadas'.

*1.4 NÚMERO DE EMPRESAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN NACIONAL, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2016 DISPLAY=LABEL
  /TABLE codigo_seccion_2016 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2016 ORDER=D KEY=COUNT EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.4 NÚMERO DE EMPRESAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN NACIONAL, AÑO 2016'
    CAPTION='Universo 843.745 empresas activas y estratificadas'.

*1.5 NÚMERO DE EMPRESAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=D KEY=COUNT EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.5 NÚMERO DE EMPRESAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016'
    CAPTION='Universo 843.745 empresas activas y estratificadas'.

*1.6 PORCENTAJE DE EMPRESAS SEGÚN FORMA INSTITUCIONAL Y POR PROVINCIA, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 forma_institucional_2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 [C] [COLPCT.COUNT PCT40.1] BY forma_institucional_2016 [C]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=forma_institucional_2016 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.6 PORCENTAJE DE EMPRESAS SEGÚN FORMA INSTITUCIONAL Y POR PROVINCIA, AÑO 2016'
    CAPTION='Universo 843.745 empresas activas y estratificadas'.

*1.7 PORCENTAJE DE EMPRESAS SEGÚN TAMAÑO CON PERSONAL PROMEDIO Y POR PROVINCIA, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 tamanop_2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 BY tamanop_2016 [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
 /CATEGORIES  VARIABLES=tamanop_2016 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.7 PORCENTAJE DE EMPRESAS SEGÚN TAMAÑO CON PERSONAL PROMEDIO Y PROVINCIA AÑO 2016'
    CAPTION='Universo 843.745 empresas activas y estratificadas'.

*1.8 PORCENTAJE DE EMPRESAS SEGÚN TAMAÑO CON PERSONAL PROMEDIO Y ACTIVIDAD ECONÓMICA, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2016 tamanop_2016 DISPLAY=LABEL
  /TABLE codigo_seccion_2016 BY tamanop_2016 [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2016 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=tamanop_2016 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.8 PORCENTAJE DE EMPRESAS SEGÚN TAMAÑO CON PERSONAL PROMEDIO Y ACTIVIDAD ECONÓMICA, AÑO 2016'
    CAPTION='Universo 843.745 empresas activas y estratificadas'.

*Desactivar el filtro para procesar ventas en el período 2009 -2016.
FILTER OFF.
USE ALL.
EXECUTE.

*1.9 EVOLUCIÓN VENTAS TOTALES EN EL PERÍODO 2009 - 2016.
**UNIVERSO DIEE.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2016 DISPLAY=BOTH
  /TABLE ventas_totales2016 [SUM]
/TITLES
 TITLE='Tabla 1.9 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2016'.

USE ALL.
COMPUTE filter_$=(situacion2015= 1).
VARIABLE LABELS filter_$ 'situacion2015= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2015 DISPLAY=BOTH
  /TABLE ventas_totales2015 [SUM]
/TITLES
 TITLE='Tabla 1.9 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2015'.

USE ALL.
COMPUTE filter_$=(situacion2014= 1).
VARIABLE LABELS filter_$ 'situacion2014= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2014 DISPLAY=BOTH
  /TABLE ventas_totales2014 [SUM]
/TITLES
 TITLE='Tabla 1.9 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2014'.

USE ALL.
COMPUTE filter_$=(situacion2013= 1).
VARIABLE LABELS filter_$ 'situacion2013= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2013 DISPLAY=BOTH
  /TABLE ventas_totales2013 [SUM]
/TITLES
 TITLE='Tabla 1.9 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2013'.

USE ALL.
COMPUTE filter_$=(situacion2012= 1).
VARIABLE LABELS filter_$ 'situacion2012= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2012 DISPLAY=BOTH
  /TABLE ventas_totales2012 [SUM]
/TITLES
 TITLE='Tabla 1.9 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2012'.

USE ALL.
COMPUTE filter_$=(situacion2011= 1).
VARIABLE LABELS filter_$ 'situacion2011= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2011 DISPLAY=BOTH
  /TABLE ventas_totales2011 [SUM]
/TITLES
 TITLE='Tabla 1.9 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2011'.

USE ALL.
COMPUTE filter_$=(situacion2010= 1).
VARIABLE LABELS filter_$ 'situacion2010= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2010 DISPLAY=BOTH
  /TABLE ventas_totales2010 [SUM]
/TITLES
 TITLE='Tabla 1.9 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2010'.

USE ALL.
COMPUTE filter_$=(situacion2009= 1).
VARIABLE LABELS filter_$ 'situacion2009= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2009 DISPLAY=BOTH
  /TABLE ventas_totales2009 [SUM]
/TITLES
 TITLE='Tabla 1.9 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2009'.

*Desactivar el filtro para el año 2009.
FILTER OFF.
USE ALL.
EXECUTE.

*1.10 EVOLUCIÓN VENTAS TOTALES (DÓLARES CONSTANTES) EN EL PERÍODO 2009 - 2016.
**UNIVERSO DIEE.
***Para la transformación de valores corrientes a constantes se utiliza el Deflactor Ímplicito del PIB que publica el BCE.

*Activar filtro para procesar ventas 2016.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.11 VENTAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2016 ventas_totales2016 DISPLAY=LABEL
  /TABLE codigo_seccion_2016 [C] BY ventas_totales2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2016 ORDER=D KEY=SUM (ventas_totales2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.11 VENTAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, AÑO 2016'.

*1.12 VENTAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 ventas_totales2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 [C] BY ventas_totales2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=D KEY=SUM (ventas_totales2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.12 VENTAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016'.

*Desactivar el filtro para procesar sumatorias de personal afiliado total en el período 2006 -2016.
FILTER OFF.
USE ALL.
EXECUTE.

*1.13 EVOLUCIÓN DE PERSONAL AFILIADO EN EL PERÍODO 2006 - 2016.
**UNIVERSO DIEE.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2016 emp_hombres_2016 emp_mujeres_2016 DISPLAY=BOTH
  /TABLE BY empleados2016 [SUM] + emp_hombres_2016 [SUM] + emp_mujeres_2016 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2016'.

USE ALL.
COMPUTE filter_$=(situacion2015= 1).
VARIABLE LABELS filter_$ 'situacion2015 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2015 emp_hombres_2015 emp_mujeres_2015 DISPLAY=BOTH
  /TABLE BY empleados2015 [SUM] + emp_hombres_2015 [SUM] + emp_mujeres_2015 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2015'.

USE ALL.
COMPUTE filter_$=(situacion2014= 1).
VARIABLE LABELS filter_$ 'situacion2014 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2014 emp_hombres_2014 emp_mujeres_2014 DISPLAY=BOTH
  /TABLE BY empleados2014 [SUM] + emp_hombres_2014 [SUM] + emp_mujeres_2014 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2014'.

USE ALL.
COMPUTE filter_$=(situacion2013= 1).
VARIABLE LABELS filter_$ 'situacion2013 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2013 emp_hombres_2013 emp_mujeres_2013 DISPLAY=BOTH
  /TABLE BY empleados2013 [SUM] + emp_hombres_2013 [SUM] + emp_mujeres_2013 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2013'.

USE ALL.
COMPUTE filter_$=(situacion2012= 1).
VARIABLE LABELS filter_$ 'situacion2012 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2012 emp_hombres_2012 emp_mujeres_2012 DISPLAY=BOTH
  /TABLE BY empleados2012 [SUM] + emp_hombres_2012 [SUM] + emp_mujeres_2012 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2012'.

USE ALL.
COMPUTE filter_$=(situacion2011= 1).
VARIABLE LABELS filter_$ 'situacion2011 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2011 emp_hombres_2011 emp_mujeres_2011 DISPLAY=BOTH
  /TABLE BY empleados2011 [SUM] + emp_hombres_2011 [SUM] + emp_mujeres_2011 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2011'.

USE ALL.
COMPUTE filter_$=(situacion2010= 1).
VARIABLE LABELS filter_$ 'situacion2010 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2010 emp_hombres_2010 emp_mujeres_2010 DISPLAY=BOTH
  /TABLE BY empleados2010 [SUM] + emp_hombres_2010 [SUM] + emp_mujeres_2010 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2010'.

USE ALL.
COMPUTE filter_$=(situacion2009= 1).
VARIABLE LABELS filter_$ 'situacion2009 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2009 emp_hombres_2009 emp_mujeres_2009 DISPLAY=BOTH
  /TABLE BY empleados2009 [SUM] + emp_hombres_2009 [SUM] + emp_mujeres_2009 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2009'.

*Desactivar filtro 2009.
FILTER OFF.
USE ALL.
EXECUTE.

*Nota: Debido a que no se cuenta con tamaño para el período 2006 - 2008, se procesa sumatorias de personal ocupado - afiliado para estos años, sin considerar filtros adicionales.

CTABLES
  /VLABELS VARIABLES=empleados2008 emp_hombres_2008 emp_mujeres_2008 DISPLAY=BOTH
  /TABLE BY empleados2008 [SUM] + emp_hombres_2008 [SUM] + emp_mujeres_2008 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2008'.


CTABLES
  /VLABELS VARIABLES=empleados2007 emp_hombres_2007 emp_mujeres_2007 DISPLAY=BOTH
  /TABLE BY empleados2007 [SUM] + emp_hombres_2007 [SUM] + emp_mujeres_2007 [SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2007'.

CTABLES
  /VLABELS VARIABLES=empleados2006 emp_hombres_2006 emp_mujeres_2006 DISPLAY=BOTH
  /TABLE BY empleados2006 [S][SUM] + emp_hombres_2006 [S][SUM] + emp_mujeres_2006 [S][SUM]
 /TITLES
 TITLE='Tabla 1.13 EVOLUCIÓN DE PERSONAL AFILIADO AÑO 2006'.

*Activar filtro para procesar personal afiliado 2016.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.14 PERSONAL AFILIADO POR ACTIVIDAD ECONÓMICA AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2016 empleados2016 DISPLAY=LABEL
  /TABLE codigo_seccion_2016 [C] BY empleados2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2016 ORDER=D KEY=SUM (empleados2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.14 PERSONAL AFILIADO POR ACTIVIDAD ECONÓMICA, AÑO 2016'.

*1.15 TOTAL DE PERSONAL AFILIADO POR PROVINCIA AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 empleados2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 [C] BY empleados2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=D KEY=SUM (empleados2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.15 PERSONAL AFILIADO POR PROVINCIA, AÑO 2016'.

*Desactivar filtro para procesar masa salarial.
FILTER OFF.
USE ALL.
EXECUTE.

*1.16 EVOLUCIÓN DE LA MASA SALARIAL EN EL PERÍODO 2006 - 2016.
**UNIVERSO DIEE.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2016 DISPLAY=BOTH
  /TABLE remuneraciones_2016 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2016'.


USE ALL.
COMPUTE filter_$=(situacion2015= 1).
VARIABLE LABELS filter_$ 'situacion2015 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2015 DISPLAY=BOTH
  /TABLE remuneraciones_2015 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2015'.

USE ALL.
COMPUTE filter_$=(situacion2014= 1).
VARIABLE LABELS filter_$ 'situacion2014 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2014 DISPLAY=BOTH
  /TABLE remuneraciones_2014 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2014'.

USE ALL.
COMPUTE filter_$=(situacion2013= 1).
VARIABLE LABELS filter_$ 'situacion2013 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2013 DISPLAY=BOTH
  /TABLE remuneraciones_2013 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2013'.

USE ALL.
COMPUTE filter_$=(situacion2012= 1).
VARIABLE LABELS filter_$ 'situacion2012 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2012 DISPLAY=BOTH
  /TABLE remuneraciones_2012 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2012'.

USE ALL.
COMPUTE filter_$=(situacion2011= 1).
VARIABLE LABELS filter_$ 'situacion2011 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2011 DISPLAY=BOTH
  /TABLE remuneraciones_2011 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2011'.

USE ALL.
COMPUTE filter_$=(situacion2010= 1).
VARIABLE LABELS filter_$ 'situacion2010 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2010 DISPLAY=BOTH
  /TABLE remuneraciones_2010 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2010'.

USE ALL.
COMPUTE filter_$=(situacion2009= 1).
VARIABLE LABELS filter_$ 'situacion2009 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2009 DISPLAY=BOTH
  /TABLE remuneraciones_2009 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2009'.

*Desactivar filtro 2009.
FILTER OFF.
USE ALL.
EXECUTE.

*Nota: Debido a que no se cuenta con tamaño para el período 2006 - 2008, se procesa sumatorias de remuneraciones para estos años, sin considerar filtros adicionales.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2008 DISPLAY=BOTH
  /TABLE remuneraciones_2008 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2008'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2007 DISPLAY=BOTH
  /TABLE remuneraciones_2007 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2007'.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2006 DISPLAY=BOTH
  /TABLE remuneraciones_2006 [SUM]
 /TITLES
 TITLE='Tabla 1.16 EVOLUCIÓN DE LA MASA SALARIAL AÑO 2006'.

*Activar filtro para procesar masa salarial 2016.
USE ALL.
COMPUTE filter_$=(situacion2016= 1).
VARIABLE LABELS filter_$ 'situacion2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.17 MASA SALARIAL POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2016 remuneraciones_2016 DISPLAY=LABEL
  /TABLE codigo_seccion_2016 [C] BY remuneraciones_2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2016 ORDER=D KEY=SUM (remuneraciones_2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.17 MASA SALARIAL POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, AÑO 2016'.

*1.18 MASA SALARIAL POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016.
**UNIVERSO DIEE.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 remuneraciones_2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 [C] BY remuneraciones_2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=D KEY=SUM (remuneraciones_2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.18 MASA SALARIAL POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016'.

*Desactivar el filtro para procesar sumatorias de ventas totales de empresas con actividades productivas.
FILTER OFF.
USE ALL.
EXECUTE.

*1.19 EVOLUCIÓN VENTAS TOTALES EN EL PERÍODO 2011 - 2016.
**EMPRESAS CON ACTIVIDADES PRODUCTIVAS.
USE ALL.
COMPUTE filter_$=(situacion2016= 1 & estructura_estrat2016 = 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 & estructura_estrat2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2016 DISPLAY=BOTH
  /TABLE ventas_totales2016 [SUM]
/TITLES
 TITLE='Tabla 1.19 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2016'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2015= 1 & estructura_estrat2015 = 1).
VARIABLE LABELS filter_$ 'situacion2015= 1 & estructura_estrat2015 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2015 DISPLAY=BOTH
  /TABLE ventas_totales2015 [SUM]
/TITLES
 TITLE='Tabla 1.19 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2015'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2014= 1 & estructura_estrat2014 = 1).
VARIABLE LABELS filter_$ 'situacion2014= 1 & estructura_estrat2014 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2014 DISPLAY=BOTH
  /TABLE ventas_totales2014 [SUM]
/TITLES
 TITLE='Tabla 1.19 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2014'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2013= 1 & estructura_estrat2013 = 1).
VARIABLE LABELS filter_$ 'situacion2013= 1 & estructura_estrat2013 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2013 DISPLAY=BOTH
  /TABLE ventas_totales2013 [SUM]
/TITLES
 TITLE='Tabla 1.19 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2013'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2012= 1 & estructura_estrat2012 = 1).
VARIABLE LABELS filter_$ 'situacion2012= 1 & estructura_estrat2012 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2012 DISPLAY=BOTH
  /TABLE ventas_totales2012 [SUM]
/TITLES
 TITLE='Tabla 1.19 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2012'
CAPTION='*Ventas totales de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2011= 1 & estructura_estrat2011 = 1).
VARIABLE LABELS filter_$ 'situacion2011= 1 & estructura_estrat2011 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas_totales2011 DISPLAY=BOTH
  /TABLE ventas_totales2011 [SUM]
/TITLES
 TITLE='Tabla 1.19 EVOLUCIÓN VENTAS TOTALES EN EL AÑO 2011'
CAPTION='*Ventas totales de empresas con actividades productivas'.

*Desactivar el filtro para el año 2011.
FILTER OFF.
USE ALL.
EXECUTE.

*1.20 EVOLUCIÓN VENTAS TOTALES (DÓLARES CONSTANTES) EN EL PERÍODO 2011 - 2016.
**EMPRESAS CON ACTIVIDADES PRODUCTIVAS.
***Para la transformación de valores corrientes a constantes se utiliza el Deflactor Ímplicito del PIB que publica el BCE.

*Activar filtro para procesar ventas 2016.
USE ALL.
COMPUTE filter_$=(situacion2016= 1 & estructura_estrat2016 = 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 & estructura_estrat2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.21 VENTAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2016 ventas_totales2016 DISPLAY=LABEL
  /TABLE codigo_seccion_2016 [C] BY ventas_totales2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2016 ORDER=D KEY=SUM (ventas_totales2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.21 VENTAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, AÑO 2016'
CAPTION='*Ventas totales de empresas con actividades productivas'.

*1.22 VENTAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 ventas_totales2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 [C] BY ventas_totales2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=D KEY=SUM (ventas_totales2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.22 VENTAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016'
CAPTION='*Ventas totales de empresas con actividades productivas'.

*Desactivar el filtro para procesar personal afiliado de empresas con actividades productivas.
FILTER OFF.
USE ALL.
EXECUTE.

*1.23 EVOLUCIÓN DEL PERSONAL AFILIADO EN EL PERÍODO  2011 - 2016.
**EMPRESAS CON ACTIVIDADES PRODUCTIVAS.
USE ALL.
COMPUTE filter_$=(situacion2016= 1 & estructura_estrat2016 = 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 & estructura_estrat2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2016 emp_hombres_2016 emp_mujeres_2016 DISPLAY=LABEL
  /TABLE empleados2016 [SUM] + emp_hombres_2016 [SUM] + emp_mujeres_2016 [SUM]
  /TITLES
    TITLE='Tabla 1.23 EVOLUCIÓN DEL PERSONAL AFILIADO, AÑO 2016'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2015= 1 & estructura_estrat2015 = 1).
VARIABLE LABELS filter_$ 'situacion2015= 1 & estructura_estrat2015 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2015 emp_hombres_2015 emp_mujeres_2015 DISPLAY=LABEL
  /TABLE empleados2015 [SUM] + emp_hombres_2015 [SUM] + emp_mujeres_2015 [SUM]
  /TITLES
    TITLE='Tabla 1.23 EVOLUCIÓN DEL PERSONAL AFILIADO, AÑO 2015'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2014= 1 & estructura_estrat2014 = 1).
VARIABLE LABELS filter_$ 'situacion2014= 1 & estructura_estrat2014 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2014 emp_hombres_2014 emp_mujeres_2014 DISPLAY=LABEL
  /TABLE empleados2014 [SUM] + emp_hombres_2014 [SUM] + emp_mujeres_2014 [SUM]
  /TITLES
    TITLE='Tabla 1.23 EVOLUCIÓN DEL PERSONAL AFILIADO, AÑO 2014'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2013= 1 & estructura_estrat2013 = 1).
VARIABLE LABELS filter_$ 'situacion2013= 1 & estructura_estrat2013 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2013 emp_hombres_2013 emp_mujeres_2013 DISPLAY=LABEL
  /TABLE empleados2013 [SUM] + emp_hombres_2013 [SUM] + emp_mujeres_2013 [SUM]
  /TITLES
    TITLE='Tabla 1.23 EVOLUCIÓN DEL PERSONAL AFILIADO, AÑO 2013'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2012= 1 & estructura_estrat2012 = 1).
VARIABLE LABELS filter_$ 'situacion2012= 1 & estructura_estrat2012 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2012 emp_hombres_2012 emp_mujeres_2012 DISPLAY=LABEL
  /TABLE empleados2012 [SUM] + emp_hombres_2012 [SUM] + emp_mujeres_2012 [SUM]
  /TITLES
    TITLE='Tabla 1.23 EVOLUCIÓN DEL PERSONAL AFILIADO, AÑO 2012'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2011= 1 & estructura_estrat2011 = 1).
VARIABLE LABELS filter_$ 'situacion2011= 1 & estructura_estrat2011 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2011 emp_hombres_2011 emp_mujeres_2011 DISPLAY=LABEL
  /TABLE empleados2011 [SUM] + emp_hombres_2011 [SUM] + emp_mujeres_2011 [SUM]
  /TITLES
    TITLE='Tabla 1.23 EVOLUCIÓN DEL PERSONAL AFILIADO, AÑO 2011'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

*Desactivar el filtro año 2011.
 FILTER OFF.
USE ALL.
EXECUTE.

*Activar filtro para procesar personal afiliado 2016.
USE ALL.
COMPUTE filter_$=(situacion2016= 1 & estructura_estrat2016 = 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 & estructura_estrat2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.24 PERSONAL AFILIADO POR ACTIVIDAD ECONÓMICA (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2016 empleados2016 DISPLAY=LABEL
  /TABLE codigo_seccion_2016 [C] BY empleados2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2016 ORDER=D KEY=SUM (empleados2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.24 PERSONAL AFILIADO POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, AÑO 2016'
CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

*1.25 TOTAL DE PERSONAL AFILIADO POR PROVINCIA (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 empleados2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 [C] BY empleados2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=D KEY=SUM (empleados2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.25 PERSONAL AFILIADO POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016'
 CAPTION='*Personal ocupado - afiliado de empresas con actividades productivas'.

 *Desactivar el filtro para procesar remuneraciones de empresas con actividades productivas.
 FILTER OFF.
USE ALL.
EXECUTE.

*1.26 EVOLUCIÓN DE LA MASA SALARIAL EN EL PERÍODO  2011 - 2016.
**EMPRESAS CON ACTIVIDADES PRODUCTIVAS.
*Selección de las empresas con actividades productivas.
USE ALL.
COMPUTE filter_$=(situacion2016= 1 & estructura_estrat2016 = 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 & estructura_estrat2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2016 DISPLAY=BOTH
  /TABLE remuneraciones_2016 [SUM]
 /TITLES
  TITLE='Tabla 1.26 EVOLUCIÓN DE LA MASA SALARIAL, AÑO 2016'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2015= 1 & estructura_estrat2015 = 1).
VARIABLE LABELS filter_$ 'situacion2015= 1 & estructura_estrat2015 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2015 DISPLAY=BOTH
  /TABLE remuneraciones_2015 [SUM]
 /TITLES
  TITLE='Tabla 1.26 EVOLUCIÓN DE LA MASA SALARIAL, AÑO 2015'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2014= 1 & estructura_estrat2014 = 1).
VARIABLE LABELS filter_$ 'situacion2014= 1 & estructura_estrat2014 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2014 DISPLAY=BOTH
  /TABLE remuneraciones_2014 [SUM]
 /TITLES
  TITLE='Tabla 1.26 EVOLUCIÓN DE LA MASA SALARIAL, AÑO 2014'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2013= 1 & estructura_estrat2013 = 1).
VARIABLE LABELS filter_$ 'situacion2013= 1 & estructura_estrat2013 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2013 DISPLAY=BOTH
  /TABLE remuneraciones_2013 [SUM]
 /TITLES
  TITLE='Tabla 1.26 EVOLUCIÓN DE LA MASA SALARIAL, AÑO 2013'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2012= 1 & estructura_estrat2012 = 1).
VARIABLE LABELS filter_$ 'situacion2012= 1 & estructura_estrat2012 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


CTABLES
  /VLABELS VARIABLES=remuneraciones_2012 DISPLAY=BOTH
  /TABLE remuneraciones_2012 [SUM]
 /TITLES
  TITLE='Tabla 1.26 EVOLUCIÓN DE LA MASA SALARIAL, AÑO 2012'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

USE ALL.
COMPUTE filter_$=(situacion2011= 1 & estructura_estrat2011 = 1).
VARIABLE LABELS filter_$ 'situacion2011= 1 & estructura_estrat2011 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=remuneraciones_2011 DISPLAY=BOTH
  /TABLE remuneraciones_2011 [SUM]
 /TITLES
  TITLE='Tabla 1.26 EVOLUCIÓN DE LA MASA SALARIAL, AÑO 2011'
 CAPTION='*Masa salarial de empresas con actividades productivas'.

*Desactivar filtro 2011.
 FILTER OFF.
USE ALL.
EXECUTE.

*Activar filtro para procesar masa salarial 2016.
USE ALL.
COMPUTE filter_$=(situacion2016= 1 & estructura_estrat2016 = 1).
VARIABLE LABELS filter_$ 'situacion2016= 1 & estructura_estrat2016 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.27 MASA SALARIAL POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2016 remuneraciones_2016 DISPLAY=LABEL
  /TABLE codigo_seccion_2016 [C] BY remuneraciones_2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2016 ORDER=D KEY=SUM (remuneraciones_2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.27 MASA SALARIAL POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, AÑO 2016'.

*1.28 MASA SALARIAL POR PROVINCIA Y PARTICIPACIÓN NACIONAL (EMPRESAS CON ACTIVIDADES PRODUCTIVAS), AÑO 2016.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2016 remuneraciones_2016 DISPLAY=LABEL
  /TABLE codigo_provincia_2016 [C] BY remuneraciones_2016 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2016 ORDER=D KEY=SUM (remuneraciones_2016) EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Tabla 1.28 MASA SALARIAL POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2016'.

*Desactivar filtro.
 FILTER OFF.
USE ALL.
EXECUTE.

* Exportar resultados a Excel.
OUTPUT EXPORT
  /CONTENTS  EXPORT=ALL  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='C:\DIEE_2016\Tabulados_DIEE2016.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.




